﻿/* ======= view messages ======== */

div[class^="message_box"] {
	display:block;
	position:relative;
	margin:30px 0;
}

.message_headers {
	position:relative;
	width:200px;
	padding-right:10px;
	overflow:hidden;
}
.message_actions {
	overflow:auto;
	text-align:left;
	vertical-align:bottom;
	margin:11px 0px 0px 0px;
}

.message_actions input {
	margin:0px 0px 8px 10px;
}

.message_content {
	position:relative;
	display:block;
	border: 1px solid #c5d2e6;
	min-height:140px;
	width:100%;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.message_box .message_content, .message_box0 .message_content, .message_box1 .message_content {
	background-color:#ecf0f5;
}
.message_content:after {
	content: "";
	position: absolute;
	top: 50px; left: -40px;
	border-style: solid;
	border-width: 0px 40px 30px 0;
	border-color: transparent #ECF0F5;
	display: block;
	width: 0;
	z-index: 1;
}
div[id^="inner_content"] {
	margin:15px;
}

.quote {
	display:block;
	position:relative;
	margin:0px;padding:10px;
	border:1px dashed gray;
	background-color:#FFFFF0;
}

.hidenote {
	display:block;
	position:relative;
	margin:10px 0 0 0;padding:10px;
	border:1px dashed maroon;
	color:maroon;
	background-color:#FFFFF0;
	font-style:italic;
}

img.sorting {
	width:20px;
	height:20px;
	position:relative;
	top:7px;
	border:0px;
}

#userphoto {
	width:75px;
	height:75px;
	background-color:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:3px 3px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow:3px 3px 5px 0 rgba(0,0,0,0.1);
	box-shadow:3px 3px 5px 0 rgba(0,0,0,0.1);
	overflow:hidden;
	float:left;
}
.userphoto_ {
	margin-top:10px;
	border:1px solid #c5d2e6;
}
div[id*="replyBox"] #userphoto {
	
}
#userphoto img {
	width: 75px;
}

.message_subject {
	font-size:12pt;
	font-weight:bold;
	padding-bottom:5px;
}
.message_author {
	font-size:10pt;
	font-style:italic;
}
.message_date {
	font-size:10pt;
}

/* ======= view topics ======== */

.fheader {
	font-weight:bold;
	text-transform:uppercase;
	margin-right:10px;
}
.forum_title {
	font-size: 19pt;
	color:maroon;
}
.no_topics {
	display:block;
	width:100%;
	text-align:center;
	padding:25px 0px 25px 0px;
}
#default_table td {
	border-bottom:1px solid #c5d2e6;
	border-right:1px solid #c5d2e6;
	text-align:left;
	vertical-align:top;
}
#default_table tr.row-h {
	font-weight:bold;
	text-transform:uppercase;
}

/* ======= reply box ======== */

.gradient1 {
	background: #ecf0f5; /* Old browsers */
	background: -moz-linear-gradient(top, #ecf0f5 0%, #c5d2e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf0f5), color-stop(100%,#c5d2e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ecf0f5 0%,#c5d2e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ecf0f5 0%,#c5d2e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ecf0f5 0%,#c5d2e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ecf0f5 0%,#c5d2e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf0f5', endColorstr='#c5d2e6',GradientType=0 ); /* IE6-9 */
}
.gradient2 {
	background: #ecf0f5; /* Old browsers */
	background: -moz-linear-gradient(top, #fff 0%, #ecf0f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ecf0f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%,#ecf0f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%,#ecf0f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%,#ecf0f5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff 0%,#ecf0f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ecf0f5',GradientType=0 ); /* IE6-9 */
}
.header_row {
	font-size:9pt;
	font-weight:bold;
}
div[id*="replyBox"] {
	display:none;
	width:100%;
}
div[id*="replyBox"] table {
	border-collapse:collapse;
	width:100%;
}
div[id*="replyBox"] table td, div[id^="msgBox"] table td {
	vertical-align:top;
	padding-bottom:10px;
}
div[id^="replyBox"] table td.left {
	width:275px;
	text-align:right;
	padding:5px 5px 0 0;
}
div[id^="msgBox"] table td.left, #replyBox0 table td.left {
	width:200px;
}
#replyBox0 table td.left {
	width:205px;
}
div[id*="replyBox"] table td.right {

}
div[id*="replyBox"] input.text {

}
div[id^="replyBox"] textarea {
	height:120px;
}
div[id^="replyBox"] input.text, div[id^="replyBox"] textarea, textarea.edit_message {
	width:100%;
	padding:10px;
	border:1px dotted #666;
	font-size:10pt;
	background-color:#ffffcc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#replyBox0 {
	margin:20px 0 0 0;
	display:block;
	position:relative;
}
#replyBox0 #userphoto {
	position:absolute;
	left:0; top:0;
}
.message_content {width:100%;}
#noMessages {
	display:block;
	background:none;
	width:100%;
	padding:50px 0 20px 0;
	text-align:center;
}
.message_deleted {
	text-align:center;
	line-height:15px;
	color:red;
}
.edit_message {
	border:1px dotted gray;
	width:100%;height:120px;
	font-size:9pt;
}
div[id^="msgBox"] table {width:100%;}
div[id^="editContainer"] {display:none;width:100%;}
.editColor {background-color:#ffffff;}

.more-messages {
	text-align:center;
}


/* ======= private messaging ======== */


.pmBox {
	width:100%;
	white-space:nowrap;
}

.pmTopics {
	display:inline-block;
	vertical-align:top;
	width:250px;
	padding:0;
	overflow:hidden;
	overflow-x:hidden;
	overflow-y:scroll;
}
.pmTopics ul {
	margin:0; padding:0;
	list-style-type:none;
}
.pmTopics ul li {
	border-bottom:1px solid #bbbbbb;
	border-top:1px solid #fff;
	padding:10px;
	font-weight:bold;
	cursor:pointer;
}
.pmTopics ul li:first-child {border-top:none;}
.pmTopics ul li:last-child {border-bottom:none;height:0;padding:0;}
.pmTopics ul li.selected {background-color:#fff;}

.empty-adblock {
	padding:60px 0;
	text-align:center;
}
.pmMessageContainer {
	position:relative;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	background-image:url("/images/shadow_right.png");
	background-repeat:repeat-y;
}
.pmMessages {
	width:669px;
	padding:0;
	margin:0;
	overflow-y:scroll;
}
.pmSenderInfo, .pmMsgDate {
	font-size:10pt;
	font-style:italic;
	font-weight:normal;
	margin-left:10px;
}
.pmBubble-left, .pmBubble-right {
	position:relative;
	width:500px;
	margin:7px 0; padding:12px;
	background-color:#fff;
	-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	white-space:normal;
}
.pmBubble-left {
	float:left;
	margin-left:15px;
}
.pmBubble-right {
	float:right;
	margin-right:15px;
	background-color:#c7cddd;
}
.pmTimeStamp {
	width:100%;
	text-align:center;
	font-size:9pt;
	font-style:italic;
	clear:both;
	padding-top:10px;
}
.older-messages, .more-topics {
	text-align:center;	
}
.older-messages a, .more-topics a {
	text-decoration:none;
	font-size:10pt;
	font-weight:bold;
}
.pmBubble-left:first-child, .pmBubble-right:first-child {margin-top:15px;}
.pmBubble-left:last-child, .pmBubble-right:last-child, .pmTimeStamp:last-child {margin-bottom:15px;}
.pmPhotoContainer {
	position:absolute;
	bottom:3px;
	width:30px; height:30px;
	-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	overflow:hidden;
}
.pmBubble-left .pmPhotoContainer {right:-35px;}
.pmBubble-right .pmPhotoContainer {left:-35px;}
.pmPhotoContainer img {width:100%;height:auto;}

.pmReplyBox {
	position:relative;
	width:100%;
	background-color:rgba(225,225,225,0.7);
	border-top:1px dotted #666;
	padding:7px 0 2px 10px;
}
.pmReplyBox textarea {display:inline;width:520px;height:35px;font-size:11pt;}
.pmReplyBox input {vertical-align:top;margin-left:10px;}

.pmReplyBox .reply-disabled {
	padding:15px 0 30px 0;
	text-align:center;
}

.adblocksub-3 .pmBox {
	/* when messages are related to a specific ad */
	
}
.adblocksub-3 .pmBox .pmTopics, .adblocksub-3 .pmBox .pmMessageContainer, .adblocksub-3 .pmBox .shadow-right {
	height:300px;
}
.adblocksub-3 .pmMessages {height:240px;}

#mymessages .pmBox .pmTopics, #mymessages .pmBox .pmMessageContainer, #mymessages .pmBox .shadow-right {
	height:450px;
}
#mymessages .pmMessages {height:390px;}

#mymessages #user-0 {
	margin-top:30px;
	background-color:#eee;
}

#mymessages #user-0 .pmBox {
	/* all user messages (main tab) */
	
}



/* ======= message board widget ======== */

#msgBoardWidget {
	width:100%;
	border-collapse:collapse;
}
#msgBoardWidget td {
	padding:5px 10px;
	border:1px solid #c5d2e6;
}
tr#msgLinks td.clmTopic {border:none !important}
 
 #msgBoardWidget th {
 	color:#fff;
 	background-color:#000;
 	text-align:left;
 	white-space:nowrap;
 	height:30px; line-height:30px;
 	padding:0 10px;
	font-family: "Raleway", sans-serif;
	text-shadow: 0 -1px 1px rgba(23,35,86,0.5);

	background: #c7cddd;
	background: -moz-linear-gradient(top, #c7cddd 0%, #172356 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7cddd), color-stop(100%,#172356));
	background: -webkit-linear-gradient(top, #c7cddd 0%,#172356 100%);
	background: -o-linear-gradient(top, #c7cddd 0%,#172356 100%);
	background: -ms-linear-gradient(top, #c7cddd 0%,#172356 100%);
	background: linear-gradient(to bottom, #c7cddd 0%,#172356 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7cddd', endColorstr='#172356',GradientType=0 );

 }